<?xml version="1.0" encoding="utf-8"?>
<animation-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/boliloading_00" android:duration="50"></item>
    <item android:drawable="@drawable/boliloading_01" android:duration="50"></item>
    <item android:drawable="@drawable/boliloading_02" android:duration="50"></item>
    <item android:drawable="@drawable/boliloading_03" android:duration="50"></item>
    <item android:drawable="@drawable/boliloading_04" android:duration="50"></item>
    <item android:drawable="@drawable/boliloading_05" android:duration="50"></item>
    <item android:drawable="@drawable/boliloading_06" android:duration="50"></item>
    <item android:drawable="@drawable/boliloading_07" android:duration="50"></item>
    <item android:drawable="@drawable/boliloading_08" android:duration="50"></item>
    <item android:drawable="@drawable/boliloading_09" android:duration="50"></item>
    <item android:drawable="@drawable/boliloading_10" android:duration="50"></item>
    <item android:drawable="@drawable/boliloading_11" android:duration="50"></item>
    <item android:drawable="@drawable/boliloading_12" android:duration="50"></item>
    <item android:drawable="@drawable/boliloading_13" android:duration="50"></item>
    <item android:drawable="@drawable/boliloading_14" android:duration="50"></item>
    <item android:drawable="@drawable/boliloading_15" android:duration="50"></item>
    <item android:drawable="@drawable/boliloading_16" android:duration="50"></item>
    <item android:drawable="@drawable/boliloading_17" android:duration="50"></item>
    <item android:drawable="@drawable/boliloading_18" android:duration="50"></item>
    <item android:drawable="@drawable/boliloading_19" android:duration="50"></item>
    <item android:drawable="@drawable/boliloading_20" android:duration="50"></item>
    <item android:drawable="@drawable/boliloading_21" android:duration="50"></item>
    <item android:drawable="@drawable/boliloading_22" android:duration="50"></item>
    <item android:drawable="@drawable/boliloading_23" android:duration="50"></item>
    <item android:drawable="@drawable/boliloading_24" android:duration="50"></item>
    <item android:drawable="@drawable/boliloading_25" android:duration="50"></item>
    <item android:drawable="@drawable/boliloading_26" android:duration="50"></item>
    <item android:drawable="@drawable/boliloading_27" android:duration="50"></item>
    <item android:drawable="@drawable/boliloading_28" android:duration="50"></item>
    <item android:drawable="@drawable/boliloading_29" android:duration="50"></item>


</animation-list>